aboutsummaryrefslogtreecommitdiff
path: root/lint/sh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/sh.sh')
-rw-r--r--lint/sh.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lint/sh.sh b/lint/sh.sh
index 5884a1ed..e15b5504 100644
--- a/lint/sh.sh
+++ b/lint/sh.sh
@@ -4,4 +4,4 @@ set \
sh/shrc \
*/profile.d/*.sh \
*/shrc.d/*.sh
-shellcheck -e SC1090 -s sh -- "$@" || exit
+shellcheck -e SC1090 -e SC1091 -s sh -- "$@" || exit